Subject: Re: Thank you
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 5 Oct 2000 04:01:00 -0700 (PDT)

Congratulations on the birth of your daughter!  If you want to stay active in 
recruiting, let me know.  Also Michelle Nezi Marvin will be our shcool lead.  

Best Regards

Jeff

From: Evan Betzer@ENRON COMMUNICATIONS on 10/05/2000 09:26 AM
To: Jeffrey A Shankman/HOU/ECT@ECT@ENRON
cc:  
Subject: Re: Thank you  

Sara is a good friend.  I missed the trip due to the birth of my second 
daughter, but I should be able to make it for the interviews later this fall.

EB

	Jeffrey A Shankman@ECT
	10/02/00 02:32 PM
		 
		 To: Evan Betzer/Enron Communications@Enron Communications
		 cc: 
		 Subject: Thank you

FYI.   She thinks highly of you.

Jeff
---------------------- Forwarded by Jeffrey A Shankman/HOU/ECT on 10/02/2000 
02:32 PM ---------------------------

"Simons, Sara" <[email-masked]> on 10/02/2000 01:18:54 PM
To: "[email-masked]'" <[email-masked]>
cc: "Balaguer, James" <[email-masked]>, "Tyler, Cara" 
<[email-masked]> 
Subject: Thank you

Hi Jeff,

Thank you so much for coming last Friday and speaking to the students about 
resumes - and everything else!  I think your story was an extremely valuable 
one.  It is good for the students to hear that there is a life outside Wall 
Street, and that their desire for challenge and stimulation can be more than 
fulfilled outside of New York.  It is also good for them to hear that there 
is not one answer to any particular question, and I appreciated that you and 
all of your colleagues pushed back when they pressed you for THE ANSWER.  All 
of us at MBA Career Management can say that until we're blue in the face, but 
when you speak they listen.

Thank you once again for participating.  And please pass on my best regards 
to Evan Betzer.

Best regards,

Sara Simons
MBA Career Management